@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@900&display=swap");

.tablets {
  font-family:Arial, "Microsoft JhengHei", 微軟正黑體,  sans-serif;
  /* Permalink - use to edit and share this gradient. 固定鏈接 - 用於編輯和分享此漸變： https://colorzilla.com/gradient-editor/#fff8dc+6,fffdf0+50,fff8dc+94 */
  background: linear-gradient(to right, rgba(255, 248, 220, 1) 6%, rgba(255, 253, 240, 1) 50%, rgba(255, 248, 220, 1) 94%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  padding: 0 0 60px;

}

.tablets img {
  max-width: 100%;
}

.tablets_w {
  max-width: 1000px;
  margin: 0 auto;
}

.tablets_top {
  padding: 40px 0px 90px;
  background-image: url(../tablets/img/bg.png);
  background-repeat: no-repeat;
  background-position: 100% 124px;
  background-size: 40%;
}

.tablets_box1 {
  margin: 0 0 35px;
}

.tablets_title {
  max-width: 1000px;
}

.tablets_box_text {
  font-size: 19px;
  color: #543e3d;
  font-weight: 500;
  width: 100%;
  padding: 15px;
  line-height: 1.2;
}

.tablets_box2 .tablets_box_text {
  font-size: 19px;
  color: #543e3d;
  font-weight: 500;
  width: 100%;
  padding: 15px;
  line-height: 1.2;
}

.tablets_box_text p {
  padding: 10px 0 0;
  font-weight: normal;
}

.tablets_box_text p span {
  padding: 10px 0 0;
  font-weight: 500;
}

.tablets_box3 {
  padding: 0 40px;
}

.tablets_box4 {
  padding: 40px 25px 40px;
}

.tablets_box4 .tablets_box_text {
  width: 100%;
}

.tablets_box5 {
  width: 100%;
  position: relative;
}

.tablets_box5_img {
  max-width: 600px;
  padding: 0 60px;
}

.tablets_box5_text {
  font-size: 18px;
  font-weight: bold;
  -webkit-text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff, 0px 1px 0 #fff, 0px -1px 0 #fff, -1px 0px 0 #fff, 1px 0px 0 #fff, 3px 3px 0 #fff, -3px 3px 0 #fff, 3px -3px 0 #fff, -3px -3px 0 #fff, 0px 3px 0 #fff, 0px -3px 0 #fff, -3px 0px 0 #fff, 3px 0px 0 #fff, 1px 3px 0 #fff, -1px 3px 0 #fff, 1px -3px 0 #fff, -1px -3px 0 #fff, 3px 1px 0 #fff, -3px 1px 0 #fff, 3px -1px 0 #fff, -3px -1px 0 #fff, 3px 3px 4px rgba(0, 0, 0, 0);
  -moz-text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff, 0px 1px 0 #fff, 0px -1px 0 #fff, -1px 0px 0 #fff, 1px 0px 0 #fff, 3px 3px 0 #fff, -3px 3px 0 #fff, 3px -3px 0 #fff, -3px -3px 0 #fff, 0px 3px 0 #fff, 0px -3px 0 #fff, -3px 0px 0 #fff, 3px 0px 0 #fff, 1px 3px 0 #fff, -1px 3px 0 #fff, 1px -3px 0 #fff, -1px -3px 0 #fff, 3px 1px 0 #fff, -3px 1px 0 #fff, 3px -1px 0 #fff, -3px -1px 0 #fff, 3px 3px 4px rgba(0, 0, 0, 0);
  -ms-text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff, 0px 1px 0 #fff, 0px -1px 0 #fff, -1px 0px 0 #fff, 1px 0px 0 #fff, 3px 3px 0 #fff, -3px 3px 0 #fff, 3px -3px 0 #fff, -3px -3px 0 #fff, 0px 3px 0 #fff, 0px -3px 0 #fff, -3px 0px 0 #fff, 3px 0px 0 #fff, 1px 3px 0 #fff, -1px 3px 0 #fff, 1px -3px 0 #fff, -1px -3px 0 #fff, 3px 1px 0 #fff, -3px 1px 0 #fff, 3px -1px 0 #fff, -3px -1px 0 #fff, 3px 3px 4px rgba(0, 0, 0, 0);
  -o-text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff, 0px 1px 0 #fff, 0px -1px 0 #fff, -1px 0px 0 #fff, 1px 0px 0 #fff, 3px 3px 0 #fff, -3px 3px 0 #fff, 3px -3px 0 #fff, -3px -3px 0 #fff, 0px 3px 0 #fff, 0px -3px 0 #fff, -3px 0px 0 #fff, 3px 0px 0 #fff, 1px 3px 0 #fff, -1px 3px 0 #fff, 1px -3px 0 #fff, -1px -3px 0 #fff, 3px 1px 0 #fff, -3px 1px 0 #fff, 3px -1px 0 #fff, -3px -1px 0 #fff, 3px 3px 4px rgba(0, 0, 0, 0);
  text-shadow: 1px 1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, -1px -1px 0 #fff, 0px 1px 0 #fff, 0px -1px 0 #fff, -1px 0px 0 #fff, 1px 0px 0 #fff, 3px 3px 0 #fff, -3px 3px 0 #fff, 3px -3px 0 #fff, -3px -3px 0 #fff, 0px 3px 0 #fff, 0px -3px 0 #fff, -3px 0px 0 #fff, 3px 0px 0 #fff, 1px 3px 0 #fff, -1px 3px 0 #fff, 1px -3px 0 #fff, -1px -3px 0 #fff, 3px 1px 0 #fff, -3px 1px 0 #fff, 3px -1px 0 #fff, -3px -1px 0 #fff, 3px 3px 4px rgba(0, 0, 0, 0);
  position: absolute;
  right: 150px;
  bottom: 35px;
}

.tablets_box5_g {
  color: #009244;
  padding: 0 0 60px;
}

.tablets_box5_b {
  color: #2d63b8;
}

.tablets_box6_title {
  max-width: 760px;
  margin: 0 auto;
  padding: 40px 0;
}

.tablets_box6_list {
  display: flex;
  justify-content: center;
}

.tablets_box6_item {
  padding: 0 10px;
}

.tablets_box6_item_text {
  font-size: 19px;
  color: #543e3d;
  font-weight: 500;
  padding: 10px 0;
  text-align: center;
  line-height: 1.2;
}

.tablets_box6_item_img {
  width: 80%;
  margin: 0 auto;
}

.tablets_box6_item_text small {
  font-size: 15px;
  color: #543e3d;
  font-weight: normal;
  display: block;
  margin: 10px 0 0;
}

.tablets_box6_item_y {
  text-align: center;

}

.dk {
  display: block;
}

.mo {
  display: none;
}

@media screen and (max-width: 768px) {
  .dk {
    display: none;
  }

  .mo {
    display: block;
  }

  .tablets_box_text {
    font-size: 19px;
    color: #543e3d;
    font-weight: 500;
    width: 100%;
    padding: 15px 0;
    line-height: normal;
    line-height: 1.2;
  }

  .tablets_top {
    background-image: inherit;
    padding: 0px 0px 20px;
  }

  .tablets_box1 {
    margin: 0 0 15px;
    padding:30px 25px 245px;
    background-image: url(../tablets/img/m/bg.png);
    background-repeat: no-repeat;
    background-position: center bottom;
  }

  .tablets_box2 {
    padding: 0px 25px 0;
  }

  .tablets_box2 .tablets_box_text {
    font-size: 19px;
    color: #543e3d;
    font-weight:500;
    width: 100%;
    padding: 15px 0;
    line-height: 1.2;
  }

  .tablets_box5_img {
    max-width: 700px;
    padding: 0px 20px;
  }

  .tablets_box6_list {
    display: block;
    justify-content: center;
    text-align: center;
    display: flex;
  }

  .tablets_box6_item_text {
    font-size: 19px;
    color: #543e3d;
    font-weight: 500;
    padding: 10px 0;
    text-align: center;
    line-height: 1.2;
  }

  .tablets_box6_item {
    padding: 0 0px;
    margin: 0 0 30px;
  }

  .tablets_box6_item_img {
    max-width: 200px;
    margin: 0 auto;
  }

  .tablets_box6_title {
    max-width: 760px;
    margin: 0 auto;
    padding: 40px 15px;
  }

  .tablets_box3 {
    padding: 0 10px;
  }

  .tablets_box6_item_y {
    text-align: center;
    width: 80px;
    margin: 0 auto;
  }
  .tablets {
    font-family:Arial, "Microsoft JhengHei", 微軟正黑體, sans-serif;
    background: linear-gradient(to right, rgba(255, 248, 220, 1) 6%, rgba(255, 253, 240, 1) 50%, rgba(255, 248, 220, 1) 94%);
    padding: 0 0 0px;
}
}

@media screen and (max-width: 430px) {}

@media screen and (max-width:390px) {}